#wa-compcolor-jay3i71m1dp27k4jy8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay3i71m1dp24wt5og {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay3i71m1dp24wt5og .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay3i71m1dp24wt5og .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay3i71m1dp24wt5og .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay3i71m1dp24wt5og .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay3i71m1dp26a39e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay3i71m1dp26a39e8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay3i71m1dp26a39e8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay3i71m1dp26nj5eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay3i71m1dp26nj5eo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay3i71m1dp26nj5eo>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3i71m1dp24n2y2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3i71m1dp24vy4g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3i71m1dp24wmjgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3i71m1dp24x8wlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3i71m1dp24xqy2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3i71m1dp26xwveo {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay3i71m1dp26yxx4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3i71m1dp27jyvpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3i71m1dp27kskcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbuyu51dpnrpgj5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuyu51dpnrpgj5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuyu51dpnrpgj5s>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuyu61dpnran400 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbuyu61dpnran400>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuyu61dpnran400>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuyua1dpnrbbta8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbuyua1dpnrbbta8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuyua1dpnrbbta8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuyua1dpnro7abk {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuyua1dpnro7abk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuyua1dpnro7abk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuyub1dpnqea2o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuyub1dpnqea2o0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuyub1dpnqea2o0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuyub1dpnr9mv40 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuyub1dpnr9mv40>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuyub1dpnr9mv40>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuyub1dpnrco35s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbuyub1dpnrco35s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuyub1dpnrco35s>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuyuh1dpnr8thxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbuyuh1dpnr8thxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuyuh1dpnr8thxc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbuyuh1dpnr8thxc {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp24d6w5c {margin:0px 0px;}
#wa-row-jay3i71m1dp24d6w5c>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp24d6wfk {margin:0px 0px;}
#wa-row-jay3i71m1dp24d6wfk>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26a0xkg {margin:0px 0px;}
#wa-row-jay3i71m1dp26a0xkg>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26a1igw {margin:0px 0px;}
#wa-row-jay3i71m1dp26a1igw>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26a1ncw>.wa-item-rowspacer {height:100px;}
#wa-row-jay3i71m1dp26a2m40 {margin:0px 0px;}
#wa-row-jay3i71m1dp26a2m40>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26a94bk>.wa-item-rowspacer {height:700px;}
#wa-row-jay3i71m1dp26aenu8>.wa-item-rowspacer {height:30px;}
#wa-row-jay3i71m1dp26af7rk {margin:0px 0px;}
#wa-row-jay3i71m1dp26af7rk>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26mkygw {margin:0px 0px;}
#wa-row-jay3i71m1dp26mkygw>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26mldlc>.wa-item-rowspacer {height:700px;}
#wa-row-jay3i71m1dp26mwj9s>.wa-item-rowspacer {height:100px;}
#wa-row-jay3i71m1dp26mwzq8 {margin:0px 0px;}
#wa-row-jay3i71m1dp26mwzq8>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26mxt74>.wa-item-rowspacer {height:100px;}
#wa-row-jay3i71m1dp26my0ww>.wa-item-rowspacer {height:100px;}
#wa-row-jay3i71m1dp26mybyo>.wa-item-rowspacer {height:20px;}
#wa-row-jay3i71m1dp26myc8w {margin:0px 0px;}
#wa-row-jay3i71m1dp26myc8w>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26naz40>.wa-item-rowspacer {height:20px;}
#wa-row-jay3i71m1dp26ngozk>.wa-item-rowspacer {height:40px;}
#wa-row-jay3i71m1dp26nifog>.wa-item-rowspacer {height:50px;}
#wa-row-jay3i71m1dp26nifyo {margin:0px 0px;}
#wa-row-jay3i71m1dp26nifyo>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nix40 {margin:0px 0px;}
#wa-row-jay3i71m1dp26nix40>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nj580 {margin:0px 0px;}
#wa-row-jay3i71m1dp26nj580>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nkj0g>.wa-item-rowspacer {height:40px;}
#wa-row-jay3i71m1dp26nkqxc>.wa-item-rowspacer {height:50px;}
#wa-row-jay3i71m1dp26nkr7k {margin:0px 0px;}
#wa-row-jay3i71m1dp26nkr7k>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nkxxc>.wa-item-rowspacer {height:20px;}
#wa-row-jay3i71m1dp26nky7k {margin:0px 0px;}
#wa-row-jay3i71m1dp26nky7k>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nl5kg {margin:0px 0px;}
#wa-row-jay3i71m1dp26nl5kg>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26q4udc>.wa-item-rowspacer {height:20px;}
#wa-row-jay3i71m1dp26q4xxs>.wa-item-rowspacer {height:20px;}
#wa-sub-container-jbzbuyue1dpnra7mkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbuyue1dpnra7mkg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbuyue1dpnra7mkg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbuyuf1dpnrbtbeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbuyuf1dpnrbtbeo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbuyuf1dpnrbtbeo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbuyug1dpnrbte68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbuyug1dpnrbte68>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbuyug1dpnrbte68>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp24d6w5c {margin:0px 0px;}
#wa-row-jay3i71m1dp24d6w5c>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp24d6wfk {margin:0px 0px;}
#wa-row-jay3i71m1dp24d6wfk>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26a0xkg {margin:0px 0px;}
#wa-row-jay3i71m1dp26a0xkg>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26a1igw {margin:0px 0px;}
#wa-row-jay3i71m1dp26a1igw>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26a2m40 {margin:0px 0px;}
#wa-row-jay3i71m1dp26a2m40>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26af7rk {margin:0px 0px;}
#wa-row-jay3i71m1dp26af7rk>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26mkygw {margin:0px 0px;}
#wa-row-jay3i71m1dp26mkygw>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26mwzq8 {margin:0px 0px;}
#wa-row-jay3i71m1dp26mwzq8>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26myc8w {margin:0px 0px;}
#wa-row-jay3i71m1dp26myc8w>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nifyo {margin:0px 0px;}
#wa-row-jay3i71m1dp26nifyo>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nix40 {margin:0px 0px;}
#wa-row-jay3i71m1dp26nix40>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nj580 {margin:0px 0px;}
#wa-row-jay3i71m1dp26nj580>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nkr7k {margin:0px 0px;}
#wa-row-jay3i71m1dp26nkr7k>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nky7k {margin:0px 0px;}
#wa-row-jay3i71m1dp26nky7k>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nl5kg {margin:0px 0px;}
#wa-row-jay3i71m1dp26nl5kg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp24d6w5c {margin:0px 0px;}
#wa-row-jay3i71m1dp24d6w5c>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp24d6wfk {margin:0px 0px;}
#wa-row-jay3i71m1dp24d6wfk>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26a0xkg {margin:0px 0px;}
#wa-row-jay3i71m1dp26a0xkg>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26a1igw {margin:0px 0px;}
#wa-row-jay3i71m1dp26a1igw>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26a2m40 {margin:0px 0px;}
#wa-row-jay3i71m1dp26a2m40>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26af7rk {margin:0px 0px;}
#wa-row-jay3i71m1dp26af7rk>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26mkygw {margin:0px 0px;}
#wa-row-jay3i71m1dp26mkygw>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26mwzq8 {margin:0px 0px;}
#wa-row-jay3i71m1dp26mwzq8>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26myc8w {margin:0px 0px;}
#wa-row-jay3i71m1dp26myc8w>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nifyo {margin:0px 0px;}
#wa-row-jay3i71m1dp26nifyo>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nix40 {margin:0px 0px;}
#wa-row-jay3i71m1dp26nix40>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nj580 {margin:0px 0px;}
#wa-row-jay3i71m1dp26nj580>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nkr7k {margin:0px 0px;}
#wa-row-jay3i71m1dp26nkr7k>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nky7k {margin:0px 0px;}
#wa-row-jay3i71m1dp26nky7k>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nl5kg {margin:0px 0px;}
#wa-row-jay3i71m1dp26nl5kg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp24d6w5c {margin:0px 0px;}
#wa-row-jay3i71m1dp24d6w5c>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp24d6wfk {margin:0px 0px;}
#wa-row-jay3i71m1dp24d6wfk>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26a0xkg {margin:0px 0px;}
#wa-row-jay3i71m1dp26a0xkg>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26a1igw {margin:0px 0px;}
#wa-row-jay3i71m1dp26a1igw>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26a2m40 {margin:0px 0px;}
#wa-row-jay3i71m1dp26a2m40>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26af7rk {margin:0px 0px;}
#wa-row-jay3i71m1dp26af7rk>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26mkygw {margin:0px 0px;}
#wa-row-jay3i71m1dp26mkygw>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26mwzq8 {margin:0px 0px;}
#wa-row-jay3i71m1dp26mwzq8>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26myc8w {margin:0px 0px;}
#wa-row-jay3i71m1dp26myc8w>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nifyo {margin:0px 0px;}
#wa-row-jay3i71m1dp26nifyo>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nix40 {margin:0px 0px;}
#wa-row-jay3i71m1dp26nix40>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nj580 {margin:0px 0px;}
#wa-row-jay3i71m1dp26nj580>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nkr7k {margin:0px 0px;}
#wa-row-jay3i71m1dp26nkr7k>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nky7k {margin:0px 0px;}
#wa-row-jay3i71m1dp26nky7k>div {padding: 0px 0px;}
#wa-row-jay3i71m1dp26nl5kg {margin:0px 0px;}
#wa-row-jay3i71m1dp26nl5kg>div {padding: 0px 0px;}
}
